@import "../theme/vendors/owl-carousel/assets/owl.carousel.min.css";
@import "../theme/vendors/arcticmodal/jquery.arcticmodal-0.3.css";
@import "../theme/vendors/fancybox/jquery.fancybox.min.css";
@import "../theme/css/fontawesome-all.min.css";
@import "../theme/css/bootstrap.min.css";
@import "../theme/vendors/revolution/css/settings.css";
@import "../theme/vendors/revolution/css/layers.min.css";
@import "../theme/vendors/revolution/css/navigation.min.css";
/* THEME CSS */
@import "../theme/css/style.css";
@import "../theme/css/responsive.css";


#rev-slider-1 ul>li .tp-mask-wrap * {
    color: #fff;
}

#rev-slider-1 ul>li .tp-mask-wrap p {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 5px;
}

#rev-slider-1 ul>li .tp-mask-wrap h1 {
    font-size: 72px;
    line-height: 72px;
    margin-bottom: 20px;
}

.mad-header-section--sticky-xl {
    padding: 10px !important;
}

/* 
.mad-header--transparent.mad-header--transparent-single {
    background: #fff;
} */
/* 
.mad-header--transparent.mad-header--transparent-single .mad-navigation>li>a {
    color: var(--color-neutral) !important;
} */

.mad-logo {
    padding-right: 50px;
}

.mad-actions {
    column-gap: 0;
}

.mad-img>img {
    height: auto;
}

.mad-banners.type-2 .mad-banner .mad-content-inner p {
    margin-bottom: 1em !important;
}

.mad-banners.type-2 .mad-banner .mad-content-inner {
    max-width: 100%;
}

.mad-entity-media img {
    width: 100%;
    height: auto;
}

[class*="with-overlay"]:not(.mad-section):after {
    opacity: .3;
}

.mad-colorizer--scheme-color-3 h2 {
    color: #fff !important;
}

.mad-section .mad-form-item {
    margin-bottom: 2rem !important;
}

.mad-pagination>li:first-child,
.mad-pagination>li:last-child {
    flex: none;
}

.mad-pagination {
    margin: 15px;
    justify-content: flex-start;
}

.pagination {
    max-width: 900px;
    margin: 20px auto;
    padding-bottom: 80px;
}

#post .mad-entity .mad-entity-content::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-radius: var(--br-main);
    right: 0;
    bottom: 0;
    background: var(--color-primary-10);
    z-index: -1;
}



.desktop-hidden .logo2 {
    padding: 0;
}

.mad-breadcrumb.with-bg-img {
    padding-bottom: 7.5rem;
}

@media(max-width: 789px) {
    .mobile-hidden {
        display: none;
    }

    header .mad-header-items {
        flex-direction: row;
        justify-content: space-between;
    }

    .mad-logo {
        padding: 0;
    }

    .header-actions-wrapper {
        flex-direction: row-reverse;
        gap: 2rem;
    }

    .mad-logo {
        max-width: 115px;
    }

    .mad-banner-content {
        position: relative !important;
        padding: 0 !important;
    }

    .mad-breadcrumb.with-bg-img {

        padding-top: 9rem;
    }

    #post .mad-entity .mad-entity-content img {
        display: block;
        margin: 0px auto 30px auto !important;
    }
}

.mad-newsletter-form .btn {
    padding: 10px !important;
    height: 100%;
}

.mad-newsletter-form.one-line .mad-col:first-child input {
    height: 100%;
}

.btn {
    white-space: wrap;
    max-width: 100%;
}

.mad-banner-content {
    padding: 20px !important;
}

#post .mad-entity .mad-entity-content {
    padding: 30px 20px;
    overflow: hidden;
}

#post .mad-entity .mad-entity-content img {
    height: auto;
}

@media(min-width: 789px) {
    .desktop-hidden {
        display: none;
    }

    #post .mad-entity .mad-entity-content {
        padding: 80px 50px;
        overflow: hidden;
    }
}

.mad-img-section .mad-img-content {
    padding: 3rem 0;
}

.tp-layer-section-title {
    text-transform: unset;
}

.mad-img-section .mad-img-container {
    align-items: center !important;
}

.mad-footer.footer-2:after {
    background-color: #C28566;
}

.mad-hr-list>li>a,
.mad-vr-list>li>a {
    color: #222222;
}

.mad-footer.footer-2 .mad-widget-title {
    color: #FFF;
}

.mad-footer.footer-2 .copyrights,
.mad-footer.footer-2 .content-element-6 * {
    color: #fff;
}

.mad-banners.type-2 .mad-col:nth-child(2) .mad-banner:after,
.mad-banners.type-2 .mad-col:first-child .mad-banner::after {
    background: var(--color-secondary-60) !important;
}

@media (min-width: 1700px) {
    .container-fluid {
        padding-left: 13rem;
        padding-right: 13rem;
    }
}



/* Social-contacts */

.social-contact {
    position: fixed;
    display: block;
    bottom: 10px;
    left: 30px;
    z-index: 50;
}

.social-contact a {
    display: block;
    margin-bottom: 20px;
    transition: all .4s;
}

.social-contact a:hover {
    filter: brightness(0.8);
}

.social-contact img {
    width: 40px;
    height: auto;
    border-radius: 5px;
    position: absolute;
}

.social-contact .pulsating-circle {
    width: 40px;
    height: 40px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transform: none;
    border-radius: 10px;
}

.viber .pulsating-circle::after {
    background-color: #7D3DAF;
}

@media(min-width: 789px) {
    .social-contact .pulsating-circle {
        width: 50px;
        height: 50px;
    }

    .social-contact img {
        width: 50px;
    }
}

/* End Social-contacts */